[config]
tb_Host=127.0.0.1
tb_db=samr
tb_user=sa
mtb_pwd=123
tb_path=F:\
dTP_time=22:00:00
autoRun=False
language=
[runserver]
rmsName=Read-Service
rmsRun64=runJavaApp_64.bat
rmsRun32=runJavaApp_32.bat
rmsSelfName=Read-Service-self
rmsSelfRun64=runJavaApp_self_64.bat
rmsSelfRun32=runJavaApp_self_32.bat
rmsCarName=Read-Service-car
rmsCarRun64=runJavaApp_car_64.bat
rmsCarRun32=runJavaApp_car_32.bat
rmsOpcName=Read-Service-opc
rmsOpcRun64=runJavaApp_opc_64.bat
rmsOpcRun32=runJavaApp_opc_32.bat
GPRSName=GPRS-SERVER VER 0.0.18 
GPRSRun64=3761.exe
GPRSRun32=3761.exe
